
/* Class = "NSMenuItem"; title = "GNSS LOGGER"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Charger Master";

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "4Pn-zD-zV9"; */
"4Pn-zD-zV9.title" = "Version:";

/* Class = "NSButtonCell"; title = "Metric(KPH)"; ObjectID = "4XK-ep-1eQ"; */
"4XK-ep-1eQ.title" = "Metric(KPH)";

/* Class = "NSMenuItem"; title = "Quit GNSS LOGGER"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Charger Master";

/* Class = "NSTextFieldCell"; title = "The firmware version is 1.01"; ObjectID = "5sE-fs-h6D"; */
"5sE-fs-h6D.title" = "The firmware version is 1.01";

/* Class = "NSBox"; title = "Frequency"; ObjectID = "7ZQ-Rl-VwO"; */
"7ZQ-Rl-VwO.title" = "Frequency";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9s0-eX-j0j"; */
"9s0-eX-j0j.title" = "Cancel";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Open Project"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Open Project";

/* Class = "NSButtonCell"; title = "Open File"; ObjectID = "CR0-fq-8B4"; */
"CR0-fq-8B4.title" = "Open File";

/* Class = "NSBox"; title = "Time Zone"; ObjectID = "Dlr-8S-id0"; */
"Dlr-8S-id0.title" = "Time Zone";

/* Class = "NSButtonCell"; title = "2HZ"; ObjectID = "EHL-tv-ZLi"; */
"EHL-tv-ZLi.title" = "2HZ";

/* Class = "NSTextFieldCell"; title = "Speed:"; ObjectID = "Eo6-Wl-VbB"; */
"Eo6-Wl-VbB.title" = "Speed:";

/* Class = "NSButtonCell"; title = "1HZ"; ObjectID = "FTl-mr-Ycg"; */
"FTl-mr-Ycg.title" = "1HZ";

/* Class = "NSTextFieldCell"; placeholderString = "File Url"; ObjectID = "Fcp-k0-Ybw"; */
"Fcp-k0-Ybw.placeholderString" = "File Url";

/* Class = "NSTextFieldCell"; title = "Peak Speed:"; ObjectID = "Fn0-eG-gYx"; */
"Fn0-eG-gYx.title" = "Peak Speed:";

/* Class = "NSWindow"; title = "Configuration"; ObjectID = "Fz7-wJ-QYi"; */
"Fz7-wJ-QYi.title" = "Configuration";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "GaX-SD-96i"; */
"GaX-SD-96i.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Records"; ObjectID = "I0f-P8-mtz"; */
"I0f-P8-mtz.headerCell.title" = "Records";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "I2P-JX-dQC"; */
"I2P-JX-dQC.title" = "Time:";

/* Class = "NSWindow"; title = "GNSS LOGGER"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Charger Master";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "IUg-f4-g8Z"; */
"IUg-f4-g8Z.title" = "Update";

/* Class = "NSTextFieldCell"; title = "Please select an upgrade file"; ObjectID = "JCM-gL-oQo"; */
"JCM-gL-oQo.title" = "Please select an upgrade file";

/* Class = "NSMenuItem"; title = "Config"; ObjectID = "KHI-CG-w7w"; */
"KHI-CG-w7w.title" = "Config";

/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "Kvc-ix-sKG"; */
"Kvc-ix-sKG.title" = "Status:";

/* Class = "NSTextFieldCell"; title = "Start Time:"; ObjectID = "MB5-wq-Llk"; */
"MB5-wq-Llk.title" = "Start Time:";

/* Class = "NSButtonCell"; title = "Read Data"; ObjectID = "MuG-h0-EuV"; */
"MuG-h0-EuV.title" = "Read Data";

/* Class = "NSTextFieldCell"; title = "latitude:"; ObjectID = "O9U-Ny-808"; */
"O9U-Ny-808.title" = "latitude:";

/* Class = "NSMenuItem"; title = "Save Porject"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Save Porject";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QE4-4P-RES"; */
"QE4-4P-RES.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "RF9-vK-EeU"; */
"RF9-vK-EeU.title" = "Update";

/* Class = "NSButtonCell"; title = "Erase all records"; ObjectID = "RLD-st-vKk"; */
"RLD-st-vKk.title" = "Erase all records";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "RgB-25-msS"; */
"RgB-25-msS.title" = "Label";

/* Class = "NSTextFieldCell"; title = "UTC"; ObjectID = "T1e-lb-Mua"; */
"T1e-lb-Mua.title" = "UTC";

/* Class = "NSWindow"; title = "Window"; ObjectID = "TKm-b8-dT3"; */
"TKm-b8-dT3.title" = "Window";

/* Class = "NSMenuItem"; title = "About GNSS LOGGER"; ObjectID = "Tr5-T7-jhn"; */
"Tr5-T7-jhn.title" = "About Charger Master";

/* Class = "NSTextFieldCell"; placeholderString = "File Url"; ObjectID = "VOF-v3-gT8"; */
"VOF-v3-gT8.placeholderString" = "File Url";

/* Class = "NSButtonCell"; title = "Imperial(MPH)"; ObjectID = "Vbz-kL-V6R"; */
"Vbz-kL-V6R.title" = "Imperial(MPH)";

/* Class = "NSBox"; title = "Unit"; ObjectID = "W7C-tu-gkC"; */
"W7C-tu-gkC.title" = "Unit";

/* Class = "NSButtonCell"; title = "Export KML"; ObjectID = "WCd-AF-Pok"; */
"WCd-AF-Pok.title" = "Export KML";

/* Class = "NSButtonCell"; title = "5HZ"; ObjectID = "ZNv-kT-ZWL"; */
"ZNv-kT-ZWL.title" = "5HZ";

/* Class = "NSTextFieldCell"; title = "Distance:"; ObjectID = "b8e-ai-LOo"; */
"b8e-ai-LOo.title" = "Distance:";

/* Class = "NSTextFieldCell"; title = "Peak Altitude:"; ObjectID = "gLG-FD-0Mw"; */
"gLG-FD-0Mw.title" = "Peak Altitude:";

/* Class = "NSTextFieldCell"; title = "Disconnected"; ObjectID = "iJx-xg-rSf"; */
"iJx-xg-rSf.title" = "Disconnected";

/* Class = "NSTextFieldCell"; title = "End Time:"; ObjectID = "jp1-cU-HrQ"; */
"jp1-cU-HrQ.title" = "End Time:";

/* Class = "NSTextFieldCell"; title = "longitude:"; ObjectID = "lsZ-X4-6mn"; */
"lsZ-X4-6mn.title" = "longitude:";

/* Class = "NSTextFieldCell"; title = "0.00"; ObjectID = "mqE-kB-jsG"; */
"mqE-kB-jsG.title" = "0.00";

/* Class = "NSMenuItem"; title = "Language"; ObjectID = "nRl-fM-4OR"; */
"nRl-fM-4OR.title" = "Language";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "onv-mY-20q"; */
"onv-mY-20q.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Altitude:"; ObjectID = "p20-Lj-gar"; */
"p20-Lj-gar.title" = "Altitude:";

/* Class = "NSButtonCell"; title = "Restore Factory"; ObjectID = "pbt-hp-HN4"; */
"pbt-hp-HN4.title" = "Restore Factory";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "qbn-1z-y9P"; */
"qbn-1z-y9P.title" = "Save";

/* Class = "NSButtonCell"; title = "10HZ"; ObjectID = "rMw-Ea-E5L"; */
"rMw-Ea-E5L.title" = "10HZ";

/* Class = "NSButtonCell"; title = "Set time zone"; ObjectID = "rwR-8i-ukB"; */
"rwR-8i-ukB.title" = "Set time zone";

/* Class = "NSMenu"; title = "GNSS LOGGER"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Charger Master";

/* Class = "NSBox"; title = "Upgrade firmware"; ObjectID = "xBN-1x-NFi"; */
"xBN-1x-NFi.title" = "Upgrade firmware";

/* Class = "NSTextFieldCell"; title = "Frequency:"; ObjectID = "xDU-22-dRk"; */
"xDU-22-dRk.title" = "Frequency:";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "zCp-tS-SY7"; */
"zCp-tS-SY7.title" = "Label";
